%section.ten-oh-announcement
  .ten-oh-label
    %span 11.2
  .ten-oh-description
    .container
      .row
        .col-sm-10.col-sm-offset-1
          .ten-oh-description-body.text-center
            %h2.main-heading New features every month
            %p.u-margin-bottom-xs
              This month’s release of GitLab 11.2 offers live preview in the Web IDE, instance-wide project templates, Android imports, GitLab installs on Kubernetes with GA Helm chart, and more!
            .btn-group
              %a.btn.cta-btn.btn-white{href: "/2018/08/22/gitlab-11-2-released/"}
                See what’s new
